body {
	scrollbar-face-color: #C5874A;
	scrollbar-highlight-color: #cccccc;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color:  #000000;
	scrollbar-darkshadow-color:  #000000;
	scrollbar-track-color: #CAB999;
}

/* Links at the top of the page */
.mainmenu		{ font-family: "Times New Roman", Times, serif; font-size: 12px; color : #000000;  font-weight: bold; text-decoration: none}
a.mainmenu		{ text-decoration: none; color: #000000; height: 24px; width: 100%; padding-top: 3px}
a.mainmenu:hover	{ text-decoration: none; color: #000000; background-color: #CEBA9C; height: 24px; width: 100%; padding-top: 3px}

/* Large title links */
.titlelinks		{ font-size: 28px; color: #8C5929; font-weight: bold; text-decoration: none; font-family: "Times New Roman", Times, serif}
a.titlelinks		{ color: #8C5929}
a.titlelinks:hover	{ color: #C5874A}

/* Links embedded in the text*/
.link			{ font-size: 14px; color : #000000; font-weight: bold; text-decoration: none; font-family: Times New Roman, Times, serif}
a.link			{ text-decoration: none}
a.link:hover		{ color: #8C5929}

.text {  font-family: Times New Roman, Times, serif; font-size: 14px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
